module salsa.debian.org/mdosch/xmpp-dns

go 1.24.0

toolchain go1.24.4

require (
	github.com/gorilla/websocket v1.5.3
	github.com/pborman/getopt/v2 v2.1.0
	golang.org/x/net v0.49.0
	salsa.debian.org/mdosch/xmppsrv v0.3.3
)

require golang.org/x/text v0.33.0 // indirect
